Loading...
Searching...
No Matches
channel_model2.h File Reference
`#include <gnuradio/channels/api.h>`
`#include <gnuradio/hier_block2.h>`
`#include <gnuradio/types.h>`
Include dependency graph for channel_model2.h:

Go to the source code of this file.

## Classes

class | gr::channels::channel_model2
| Basic channel simulator allowing time-varying frequency and timing inputs. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::channels